Bug 22644 - Unresolved dependencies - laptop install
Unresolved dependencies - laptop install
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2000-12-20 22:57 EST by Sam Varshavchik
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-12-21 14:13:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Sam Varshavchik 2000-12-20 22:57:16 EST
GUI installer.  I chose "New Install - Laptop".  Then I chose to install
all three: Gnome, Kde, Games.

Next screen comes up showing a few unresolved dependencies:

kdedevelop -> kde1-compat
kdedevelop -> qt1x
kpppload -> kde1-compat
kpppload -> qt1x
Comment 1 Michael Fulbright 2000-12-21 14:13:18 EST
This will be addressed.
Comment 2 Sam Varshavchik 2001-01-13 16:24:02 EST
This problem still exists in beta2.

Note You need to log in before you can comment on or make changes to this bug.